
Figure - Bug #114421
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】【录音机】录音机小窗模式，按住小窗顶部非功能区往上拖动，小窗会消失
2022-12-08 15:26 - CD TEST-方永红

Status: CLOSED Start date: 2022-12-08

Priority: Normal Due date: 2022-12-20

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V5.0_20221230

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0056.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212160615

Reproducibility: Every time Fixed Version: 2022-12-16

Test Type: IT Root cause: 不需要搭载录音器应用，已删除

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开录音机小窗

2、按住小窗顶部非功能区往上拖动（具体见截图）

【预期结果】

2、小窗进入Mini模式

【实际结果】

2、录音机小窗消失

History

#1 - 2022-12-09 09:57 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD FW 曹覃刚

不在搭载应用列表内，请帮忙裁剪掉此应用

#2 - 2022-12-14 17:48 - CDTS-TEST 周婷

- Due date set to 2022-12-20

#3 - 2022-12-14 17:49 - CDTS-TEST 周婷

- Target version set to VX1_MCE_FSE_V5.0_20221230

#4 - 2022-12-15 14:26 - CD FW 曹覃刚

- Category changed from CD-APP to CD-FW

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED
- Degrated changed from -- to No

- Fixed Version set to 2022-12-16

- Root cause set to 不需要搭载录音器应用，已删除

代码已入库

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/codeaurora/packages/apps/SoundRecorder/+/170461

#5 - 2022-12-16 09:59 - CD TEST-方永红

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212160615

12.16

验证通过

#6 - 2022-12-16 09:59 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#7 - 2022-12-16 09:59 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

logcat1.txt 4.38 MB 2022-12-08 CD TEST-方永红

Phone-STS40X190122 2022-12-08 15-24-37.mp4 42.3 MB 2022-12-08 CD TEST-方永红

15251111.png 58.1 KB 2022-12-08 CD TEST-方永红
https://dev.thundercomm.com/gerrit/c/general/platform/vendor/codeaurora/packages/apps/SoundRecorder/+/170461

